/* Custom UX Tweaks */

body {
  /* Dot Pattern Background */

  background-image: radial-gradient(#cbd5e1 1px, transparent 1px);

  background-size: 24px 24px;
}

.dark body {
  background-image: radial-gradient(#1e293b 1px, transparent 1px);
}

/* Smooth Input Focus */

.input-group:focus-within label {
  color: #3b82f6;
}

.input-group:focus-within i {
  stroke: #3b82f6;
}

/* Hide scrollbar but keep functionality */

.no-scrollbar::-webkit-scrollbar {
  display: none;
}

.no-scrollbar {
  -ms-overflow-style: none;

  scrollbar-width: none;
}